// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "PowerUp.h"
#include "Health.generated.h"

/**
 * 
 */
UCLASS()
class ME_GRUPPE4_API AHealth : public APowerUp
{
	GENERATED_BODY()

public:
	AHealth();
};
